CVE-2002-1400

2003-01-17T05:00:00
ID CVE-2002-1400
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:26:00

Description

Heap-based buffer overflow in the repeat() function for PostgreSQL before 7.2.2 allows attackers to execute arbitrary code by causing repeat() to generate a large string.